REST API
cURL
curl --request POST \ --url https://api.basic.tech/auth/token \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "code": "<string>", "redirect_uri": "<string>", "client_id": "<string>", "code_verifier": "<string>", "refresh_token": "<string>" } '
{ "access_token": "<string>", "token_type": "<string>", "expires_in": 123, "refresh_token": "<string>", "scope": "<string>", "id_token": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.basic.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.basic.tech/llms.txt
Use this file to discover all available pages before exploring further.
JWT Authorization Token header using the Bearer scheme
authorization_code
refresh_token
Default Response